Subject: Re: propagating citrus (follow-up)

From: [email-masked] (Anne Gillen)
Date: 21 May 1996 04:57:47 GMT

Citrus is one of many plant species that produce seed without 
fertilization (apomixis) so that the seed is a clone of the 
mother.  Most citrus are facultative apomicts which means that they 
produce both sexual and asexually produced seed.  The proportion depends 
on the genotype and the environment.  specifically, citrus reproduce by 
nucellar embryony.  

Anne